.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls38{letter-spacing:-0.375385px;}
.ls16{letter-spacing:-0.331830px;}
.ls22{letter-spacing:-0.328060px;}
.ls35{letter-spacing:-0.316747px;}
.ls30{letter-spacing:-0.305435px;}
.ls27{letter-spacing:-0.286581px;}
.lsd{letter-spacing:-0.198342px;}
.ls2f{letter-spacing:-0.105582px;}
.ls1a{letter-spacing:-0.090499px;}
.ls24{letter-spacing:-0.079187px;}
.ls20{letter-spacing:-0.075416px;}
.ls21{letter-spacing:-0.071645px;}
.ls29{letter-spacing:-0.067874px;}
.ls18{letter-spacing:-0.064104px;}
.ls5{letter-spacing:-0.063223px;}
.ls11{letter-spacing:-0.061982px;}
.ls23{letter-spacing:-0.060333px;}
.ls1e{letter-spacing:-0.056562px;}
.ls1d{letter-spacing:-0.049020px;}
.ls2c{letter-spacing:-0.045250px;}
.ls25{letter-spacing:-0.041479px;}
.ls2a{letter-spacing:-0.037708px;}
.ls2{letter-spacing:-0.036127px;}
.lse{letter-spacing:-0.024793px;}
.lsb{letter-spacing:-0.012396px;}
.ls26{letter-spacing:-0.011312px;}
.ls19{letter-spacing:-0.004132px;}
.ls6{letter-spacing:0.000000px;}
.ls2b{letter-spacing:0.004132px;}
.ls1b{letter-spacing:0.007542px;}
.ls10{letter-spacing:0.016528px;}
.ls12{letter-spacing:0.024793px;}
.ls3{letter-spacing:0.026305px;}
.ls15{letter-spacing:0.028925px;}
.ls8{letter-spacing:0.033057px;}
.ls2e{letter-spacing:0.037189px;}
.lsf{letter-spacing:0.041321px;}
.lsa{letter-spacing:0.045453px;}
.ls9{letter-spacing:0.049585px;}
.ls1{letter-spacing:0.049675px;}
.ls17{letter-spacing:0.052791px;}
.ls7{letter-spacing:0.053718px;}
.ls39{letter-spacing:0.054055px;}
.ls28{letter-spacing:0.054191px;}
.ls1c{letter-spacing:0.056562px;}
.lsc{letter-spacing:0.057850px;}
.ls4{letter-spacing:0.057872px;}
.ls0{letter-spacing:0.058707px;}
.ls14{letter-spacing:0.061982px;}
.ls34{letter-spacing:0.070246px;}
.ls32{letter-spacing:0.082958px;}
.ls36{letter-spacing:0.087089px;}
.ls37{letter-spacing:0.090092px;}
.ls2d{letter-spacing:0.098041px;}
.ls1f{letter-spacing:0.115699px;}
.ls31{letter-spacing:0.124436px;}
.ls33{letter-spacing:0.128207px;}
.ls13{letter-spacing:417.397838px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws21{word-spacing:-0.256414px;}
.ws0{word-spacing:-0.126446px;}
.ws1e{word-spacing:-0.121930px;}
.ws1{word-spacing:-0.117414px;}
.ws4{word-spacing:-0.036828px;}
.ws29{word-spacing:-0.033034px;}
.ws2{word-spacing:-0.031611px;}
.ws27{word-spacing:-0.030031px;}
.wsb{word-spacing:-0.020661px;}
.ws8{word-spacing:-0.016528px;}
.ws9{word-spacing:-0.012396px;}
.ws3{word-spacing:0.000000px;}
.wsd{word-spacing:0.008264px;}
.wsa{word-spacing:0.016528px;}
.ws12{word-spacing:0.026396px;}
.ws7{word-spacing:0.053718px;}
.ws20{word-spacing:0.120666px;}
.ws1b{word-spacing:0.124436px;}
.ws1d{word-spacing:0.128207px;}
.ws13{word-spacing:0.131978px;}
.ws14{word-spacing:0.139520px;}
.ws18{word-spacing:0.143290px;}
.ws1f{word-spacing:0.150832px;}
.ws16{word-spacing:0.154603px;}
.ws15{word-spacing:0.158374px;}
.ws19{word-spacing:0.162144px;}
.ws22{word-spacing:0.188540px;}
.ws1a{word-spacing:0.380851px;}
.ws23{word-spacing:0.388392px;}
.ws17{word-spacing:0.411017px;}
.ws28{word-spacing:0.432444px;}
.ws1c{word-spacing:0.610870px;}
.ws5{word-spacing:21.106869px;}
.ws25{word-spacing:39.797023px;}
.ws24{word-spacing:39.842273px;}
.ws10{word-spacing:39.872439px;}
.ws11{word-spacing:39.989334px;}
.ws26{word-spacing:40.241978px;}
.wsf{word-spacing:40.257061px;}
.ws6{word-spacing:47.271453px;}
.wse{word-spacing:348.222017px;}
.wsc{word-spacing:394.299287px;}
._15{margin-left:-40.743494px;}
._0{margin-left:-1.020598px;}
._1{width:1.336712px;}
._10{width:23.280364px;}
._14{width:37.466276px;}
._13{width:40.053438px;}
._12{width:69.357634px;}
._11{width:70.394796px;}
._2{width:127.397392px;}
._f{width:143.582906px;}
._5{width:183.230597px;}
._e{width:203.936650px;}
._3{width:206.878720px;}
._4{width:405.646088px;}
._6{width:489.602502px;}
._d{width:556.852755px;}
._7{width:585.461517px;}
._9{width:631.660656px;}
._c{width:645.598297px;}
._b{width:675.089237px;}
._a{width:687.712864px;}
._8{width:699.365442px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.386000px;}
.fs3{font-size:26.417600px;}
.fs6{font-size:30.030800px;}
.fs4{font-size:37.708000px;}
.fs2{font-size:41.321200px;}
.fs0{font-size:45.159200px;}
.fs1{font-size:52.610800px;}
.y3{bottom:55.864535px;}
.y32{bottom:55.866298px;}
.y2{bottom:76.108555px;}
.y31{bottom:76.110319px;}
.y6a{bottom:139.183558px;}
.y2f{bottom:149.025019px;}
.y69{bottom:152.679812px;}
.y2e{bottom:165.894937px;}
.y68{bottom:166.269887px;}
.y67{bottom:179.672319px;}
.y2d{bottom:182.764856px;}
.y66{bottom:193.168573px;}
.y2b{bottom:199.729020px;}
.y65{bottom:206.758648px;}
.y2c{bottom:207.039608px;}
.y64{bottom:220.254902px;}
.y2a{bottom:225.690447px;}
.y63{bottom:234.420857px;}
.y62{bottom:251.290776px;}
.y29{bottom:252.777803px;}
.y61{bottom:268.254940px;}
.y28{bottom:272.178609px;}
.y60{bottom:285.124858px;}
.y27{bottom:289.048528px;}
.y5f{bottom:301.994776px;}
.y26{bottom:306.950727px;}
.y5e{bottom:318.958940px;}
.y25{bottom:323.914891px;}
.y5d{bottom:335.828859px;}
.y24{bottom:341.817090px;}
.y5c{bottom:352.698777px;}
.y23{bottom:358.687009px;}
.y5b{bottom:369.662941px;}
.y22{bottom:376.494963px;}
.y5a{bottom:386.532859px;}
.y21{bottom:393.459127px;}
.y59{bottom:403.402778px;}
.y20{bottom:411.361326px;}
.y58{bottom:420.366941px;}
.y1f{bottom:428.325490px;}
.y57{bottom:437.236860px;}
.y1e{bottom:450.819608px;}
.y56{bottom:454.106778px;}
.y55{bottom:471.070942px;}
.y1d{bottom:477.905905px;}
.y54{bottom:487.940860px;}
.y1b{bottom:494.964314px;}
.y1c{bottom:502.274902px;}
.y53{bottom:504.810779px;}
.y1a{bottom:520.926275px;}
.y52{bottom:521.774943px;}
.y51{bottom:538.644861px;}
.y19{bottom:547.917954px;}
.y50{bottom:555.514779px;}
.y18{bottom:565.820153px;}
.y4f{bottom:572.384698px;}
.y17{bottom:583.722353px;}
.y4e{bottom:589.348862px;}
.y4d{bottom:606.218780px;}
.y16{bottom:606.310196px;}
.y4c{bottom:623.088698px;}
.y0{bottom:630.303922px;}
.y15{bottom:634.802745px;}
.y4b{bottom:640.052862px;}
.y14{bottom:654.578824px;}
.y4a{bottom:656.922781px;}
.y49{bottom:673.792699px;}
.y13{bottom:674.261176px;}
.y48{bottom:690.756863px;}
.y11{bottom:693.849804px;}
.y12{bottom:701.254118px;}
.y47{bottom:713.250980px;}
.y10{bottom:713.625882px;}
.yf{bottom:733.308235px;}
.y46{bottom:740.430991px;}
.ye{bottom:752.990588px;}
.y45{bottom:758.333191px;}
.yd{bottom:772.672941px;}
.y44{bottom:776.235390px;}
.yc{bottom:792.355450px;}
.y43{bottom:793.105309px;}
.y42{bottom:811.007508px;}
.yb{bottom:812.037647px;}
.y41{bottom:828.908235px;}
.ya{bottom:831.721373px;}
.y40{bottom:851.496078px;}
.y9{bottom:855.902479px;}
.y3f{bottom:878.675840px;}
.y3e{bottom:896.578039px;}
.y3d{bottom:919.072157px;}
.y3c{bottom:946.160191px;}
.y3b{bottom:971.934823px;}
.y3a{bottom:988.804741px;}
.y39{bottom:1005.674660px;}
.y38{bottom:1022.638824px;}
.y37{bottom:1048.600784px;}
.y8{bottom:1050.850438px;}
.y7{bottom:1069.407843px;}
.y36{bottom:1075.687468px;}
.y35{bottom:1092.651632px;}
.y6{bottom:1093.307843px;}
.y5{bottom:1093.308767px;}
.y34{bottom:1109.615796px;}
.y4{bottom:1125.830588px;}
.y33{bottom:1126.392941px;}
.y30{bottom:1148.419116px;}
.y1{bottom:1168.663137px;}
.h9{height:23.873894px;}
.h5{height:25.175973px;}
.hb{height:28.619352px;}
.h7{height:35.935724px;}
.h8{height:36.916132px;}
.h6{height:39.379104px;}
.h4{height:40.453455px;}
.ha{height:41.727101px;}
.h2{height:43.036718px;}
.h3{height:51.505973px;}
.h1{height:589.689542px;}
.h0{height:1237.176471px;}
.w1{width:767.767974px;}
.w0{width:956.000000px;}
.x0{left:123.405229px;}
.x5{left:131.871765px;}
.x9{left:150.335686px;}
.xc{left:176.859863px;}
.xa{left:212.850588px;}
.xb{left:219.973725px;}
.xd{left:241.436863px;}
.xe{left:248.560000px;}
.x1{left:282.676078px;}
.x4{left:327.570197px;}
.x2{left:382.681176px;}
.x3{left:409.955294px;}
.x6{left:489.434510px;}
.x7{left:748.116863px;}
.x8{left:824.502981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls38{letter-spacing:-0.320412pt;}
.ls16{letter-spacing:-0.283236pt;}
.ls22{letter-spacing:-0.280017pt;}
.ls35{letter-spacing:-0.270362pt;}
.ls30{letter-spacing:-0.260706pt;}
.ls27{letter-spacing:-0.244613pt;}
.lsd{letter-spacing:-0.169296pt;}
.ls2f{letter-spacing:-0.090121pt;}
.ls1a{letter-spacing:-0.077246pt;}
.ls24{letter-spacing:-0.067590pt;}
.ls20{letter-spacing:-0.064372pt;}
.ls21{letter-spacing:-0.061153pt;}
.ls29{letter-spacing:-0.057935pt;}
.ls18{letter-spacing:-0.054716pt;}
.ls5{letter-spacing:-0.053964pt;}
.ls11{letter-spacing:-0.052905pt;}
.ls23{letter-spacing:-0.051497pt;}
.ls1e{letter-spacing:-0.048279pt;}
.ls1d{letter-spacing:-0.041842pt;}
.ls2c{letter-spacing:-0.038623pt;}
.ls25{letter-spacing:-0.035404pt;}
.ls2a{letter-spacing:-0.032186pt;}
.ls2{letter-spacing:-0.030837pt;}
.lse{letter-spacing:-0.021162pt;}
.lsb{letter-spacing:-0.010581pt;}
.ls26{letter-spacing:-0.009656pt;}
.ls19{letter-spacing:-0.003527pt;}
.ls6{letter-spacing:0.000000pt;}
.ls2b{letter-spacing:0.003527pt;}
.ls1b{letter-spacing:0.006437pt;}
.ls10{letter-spacing:0.014108pt;}
.ls12{letter-spacing:0.021162pt;}
.ls3{letter-spacing:0.022453pt;}
.ls15{letter-spacing:0.024689pt;}
.ls8{letter-spacing:0.028216pt;}
.ls2e{letter-spacing:0.031743pt;}
.lsf{letter-spacing:0.035270pt;}
.lsa{letter-spacing:0.038797pt;}
.ls9{letter-spacing:0.042324pt;}
.ls1{letter-spacing:0.042401pt;}
.ls17{letter-spacing:0.045060pt;}
.ls7{letter-spacing:0.045851pt;}
.ls39{letter-spacing:0.046139pt;}
.ls28{letter-spacing:0.046255pt;}
.ls1c{letter-spacing:0.048279pt;}
.lsc{letter-spacing:0.049378pt;}
.ls4{letter-spacing:0.049397pt;}
.ls0{letter-spacing:0.050110pt;}
.ls14{letter-spacing:0.052905pt;}
.ls34{letter-spacing:0.059959pt;}
.ls32{letter-spacing:0.070809pt;}
.ls36{letter-spacing:0.074336pt;}
.ls37{letter-spacing:0.076899pt;}
.ls2d{letter-spacing:0.083683pt;}
.ls1f{letter-spacing:0.098756pt;}
.ls31{letter-spacing:0.106213pt;}
.ls33{letter-spacing:0.109432pt;}
.ls13{letter-spacing:356.272631pt;}
.ws21{word-spacing:-0.218864pt;}
.ws0{word-spacing:-0.107929pt;}
.ws1e{word-spacing:-0.104074pt;}
.ws1{word-spacing:-0.100219pt;}
.ws4{word-spacing:-0.031434pt;}
.ws29{word-spacing:-0.028196pt;}
.ws2{word-spacing:-0.026982pt;}
.ws27{word-spacing:-0.025633pt;}
.wsb{word-spacing:-0.017635pt;}
.ws8{word-spacing:-0.014108pt;}
.ws9{word-spacing:-0.010581pt;}
.ws3{word-spacing:0.000000pt;}
.wsd{word-spacing:0.007054pt;}
.wsa{word-spacing:0.014108pt;}
.ws12{word-spacing:0.022530pt;}
.ws7{word-spacing:0.045851pt;}
.ws20{word-spacing:0.102995pt;}
.ws1b{word-spacing:0.106213pt;}
.ws1d{word-spacing:0.109432pt;}
.ws13{word-spacing:0.112651pt;}
.ws14{word-spacing:0.119088pt;}
.ws18{word-spacing:0.122306pt;}
.ws1f{word-spacing:0.128744pt;}
.ws16{word-spacing:0.131962pt;}
.ws15{word-spacing:0.135181pt;}
.ws19{word-spacing:0.138399pt;}
.ws22{word-spacing:0.160930pt;}
.ws1a{word-spacing:0.325078pt;}
.ws23{word-spacing:0.331515pt;}
.ws17{word-spacing:0.350826pt;}
.ws28{word-spacing:0.369115pt;}
.ws1c{word-spacing:0.521412pt;}
.ws5{word-spacing:18.015905pt;}
.ws25{word-spacing:33.969007pt;}
.ws24{word-spacing:34.007630pt;}
.ws10{word-spacing:34.033379pt;}
.ws11{word-spacing:34.133155pt;}
.ws26{word-spacing:34.348801pt;}
.wsf{word-spacing:34.361675pt;}
.ws6{word-spacing:40.348855pt;}
.wse{word-spacing:297.227161pt;}
.wsc{word-spacing:336.556713pt;}
._15{margin-left:-34.776874pt;}
._0{margin-left:-0.871138pt;}
._1{width:1.140959pt;}
._10{width:19.871106pt;}
._14{width:31.979583pt;}
._13{width:34.187871pt;}
._12{width:59.200658pt;}
._11{width:60.085935pt;}
._2{width:108.740870pt;}
._f{width:122.556120pt;}
._5{width:156.397665pt;}
._e{width:174.071451pt;}
._3{width:176.582673pt;}
._4{width:346.241849pt;}
._6{width:417.903391pt;}
._d{width:475.305281pt;}
._7{width:499.724475pt;}
._9{width:539.158049pt;}
._c{width:551.054613pt;}
._b{width:576.226797pt;}
._a{width:587.001775pt;}
._8{width:596.947909pt;}
.fs5{font-size:20.814828pt;}
.fs3{font-size:22.548914pt;}
.fs6{font-size:25.632984pt;}
.fs4{font-size:32.185908pt;}
.fs2{font-size:35.269978pt;}
.fs0{font-size:38.545928pt;}
.fs1{font-size:44.906290pt;}
.y3{bottom:47.683536pt;}
.y32{bottom:47.685041pt;}
.y2{bottom:64.962951pt;}
.y31{bottom:64.964456pt;}
.y6a{bottom:118.801029pt;}
.y2f{bottom:127.201271pt;}
.y69{bottom:130.320843pt;}
.y2e{bottom:141.600700pt;}
.y68{bottom:141.920740pt;}
.y67{bottom:153.360473pt;}
.y2d{bottom:156.000128pt;}
.y66{bottom:164.880288pt;}
.y2b{bottom:170.480000pt;}
.y65{bottom:176.480185pt;}
.y2c{bottom:176.720000pt;}
.y64{bottom:188.000000pt;}
.y2a{bottom:192.639545pt;}
.y63{bottom:200.091443pt;}
.y62{bottom:214.490871pt;}
.y29{bottom:215.760133pt;}
.y61{bottom:228.970743pt;}
.y28{bottom:232.319817pt;}
.y60{bottom:243.370172pt;}
.y27{bottom:246.719245pt;}
.y5f{bottom:257.769600pt;}
.y26{bottom:261.999784pt;}
.y5e{bottom:272.249472pt;}
.y25{bottom:276.479656pt;}
.y5d{bottom:286.648900pt;}
.y24{bottom:291.760194pt;}
.y5c{bottom:301.048329pt;}
.y23{bottom:306.159623pt;}
.y5b{bottom:315.528201pt;}
.y22{bottom:321.359717pt;}
.y5a{bottom:329.927629pt;}
.y21{bottom:335.839589pt;}
.y59{bottom:344.327057pt;}
.y20{bottom:351.120128pt;}
.y58{bottom:358.806929pt;}
.y1f{bottom:365.600000pt;}
.y57{bottom:373.206357pt;}
.y1e{bottom:384.800000pt;}
.y56{bottom:387.605786pt;}
.y55{bottom:402.085658pt;}
.y1d{bottom:407.919684pt;}
.y54{bottom:416.485086pt;}
.y1b{bottom:422.480000pt;}
.y1c{bottom:428.720000pt;}
.y53{bottom:430.884514pt;}
.y1a{bottom:444.640000pt;}
.y52{bottom:445.364386pt;}
.y51{bottom:459.763814pt;}
.y19{bottom:467.678923pt;}
.y50{bottom:474.163243pt;}
.y18{bottom:482.959461pt;}
.y4f{bottom:488.562671pt;}
.y17{bottom:498.240000pt;}
.y4e{bottom:503.042543pt;}
.y4d{bottom:517.441971pt;}
.y16{bottom:517.520000pt;}
.y4c{bottom:531.841399pt;}
.y0{bottom:538.000000pt;}
.y15{bottom:541.840000pt;}
.y4b{bottom:546.321271pt;}
.y14{bottom:558.720000pt;}
.y4a{bottom:560.720700pt;}
.y49{bottom:575.120128pt;}
.y13{bottom:575.520000pt;}
.y48{bottom:589.600000pt;}
.y11{bottom:592.240000pt;}
.y12{bottom:598.560000pt;}
.y47{bottom:608.800000pt;}
.y10{bottom:609.120000pt;}
.yf{bottom:625.920000pt;}
.y46{bottom:631.999675pt;}
.ye{bottom:642.720000pt;}
.y45{bottom:647.280213pt;}
.yd{bottom:659.520000pt;}
.y44{bottom:662.560752pt;}
.yc{bottom:676.320133pt;}
.y43{bottom:676.960180pt;}
.y42{bottom:692.240718pt;}
.yb{bottom:693.120000pt;}
.y41{bottom:707.520000pt;}
.ya{bottom:709.921172pt;}
.y40{bottom:726.800000pt;}
.y9{bottom:730.561112pt;}
.y3f{bottom:749.999461pt;}
.y3e{bottom:765.280000pt;}
.y3d{bottom:784.480000pt;}
.y3c{bottom:807.601167pt;}
.y3b{bottom:829.601271pt;}
.y3a{bottom:844.000700pt;}
.y39{bottom:858.400128pt;}
.y38{bottom:872.880000pt;}
.y37{bottom:895.040000pt;}
.y8{bottom:896.960207pt;}
.y7{bottom:912.800000pt;}
.y36{bottom:918.160015pt;}
.y35{bottom:932.639887pt;}
.y6{bottom:933.200000pt;}
.y5{bottom:933.200788pt;}
.y34{bottom:947.119759pt;}
.y4{bottom:960.960000pt;}
.y33{bottom:961.440000pt;}
.y30{bottom:980.240585pt;}
.y1{bottom:997.520000pt;}
.h9{height:20.377717pt;}
.h5{height:21.489115pt;}
.hb{height:24.428234pt;}
.h7{height:30.673170pt;}
.h8{height:31.510004pt;}
.h6{height:33.612289pt;}
.h4{height:34.529309pt;}
.ha{height:35.616438pt;}
.h2{height:36.734269pt;}
.h3{height:43.963257pt;}
.h1{height:503.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:655.333333pt;}
.w0{width:816.000000pt;}
.x0{left:105.333333pt;}
.x5{left:112.560000pt;}
.x9{left:128.320000pt;}
.xc{left:150.959883pt;}
.xa{left:181.680000pt;}
.xb{left:187.760000pt;}
.xd{left:206.080000pt;}
.xe{left:212.160000pt;}
.x1{left:241.280000pt;}
.x4{left:279.599666pt;}
.x2{left:326.640000pt;}
.x3{left:349.920000pt;}
.x6{left:417.760000pt;}
.x7{left:638.560000pt;}
.x8{left:703.759867pt;}
}
